<template>
    <div class="bot-menu-container">
        <BotHeader/>
        <BotForm/>
    </div>
</template>

<script>
import BotHeader from "../../components/Messenger/bot-menu/BotHeader";
import BotForm from "../../components/Messenger/bot-menu/BotForm";
export default {
name: "BotMenu",
    components: {BotForm, BotHeader}
}
</script>

<style scoped>

.bot-menu-container {
    margin-top: 40px;
    background: #F5F6FA;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
    padding-bottom: 40px;
}

</style>
